Subject: Processor/bridge support

From: Clifford van Dyk <[email-masked]>
Date: Fri, 21 Dec 2001 10:10:58 +0200

Hello

Please could someone advise me as to how I would find which Altivec
processors and supporting host bridges are supported by PowerPC GNU/Linux.

Thanks,
Clifford

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/